From: Roland Mas <lolando@debian.org>
Date: Thu, 13 Jan 2022 18:21:57 +0100
Subject: Fix installation path for bqplot.json

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 0976eb2..f7893bf 100644
--- a/setup.py
+++ b/setup.py
@@ -43,7 +43,7 @@ data_files_spec = [
     ('share/jupyter/nbextensions/bqplot', 'share/jupyter/nbextensions/bqplot', '*.js'),
     ('share/jupyter/labextensions/bqplot/', 'share/jupyter/labextensions/bqplot/', '**'),
     ('share/jupyter/labextensions/bqplot/', here, 'install.json'),
-    ('etc/jupyter/nbconfig/notebook.d', 'etc/jupyter/nbconfig/notebook.d', 'bqplot.json'),
+    ('share/jupyter/nbconfig/notebook.d', 'etc/jupyter/nbconfig/notebook.d', 'bqplot.json'),
 ]
 
 js_command = combine_commands(
